Rechercher dans l’assistance

Évitez les escroqueries à l’assistance. Nous ne vous demanderons jamais d’appeler ou d’envoyer un SMS à un numéro de téléphone ou de partager des informations personnelles. Veuillez signaler toute activité suspecte en utilisant l’option « Signaler un abus ».

Learn More

I made a website with frames with Front Page/Expression. . In Firefox I it gives only "i»¿" Cannot Ffox read frames.

  • 1 réponse
  • 3 ont ce problème
  • 2 vues
  • Dernière réponse par cor-el

more options

I made a website with Frontpage. In this website I have a frame at the left for the menu and right for the content. I know it is rather "old fashioned". However i use too layers. I made a test with expression and got the same result. In Firefox I cannot read this site I only get "". I tried it on other servers but Firefox doesnt work. On my computer itself it works well. With IE there are no problems. What have I to do so other Firefox users can brows in my webpages???

I made a website with Frontpage. In this website I have a frame at the left for the menu and right for the content. I know it is rather "old fashioned". However i use too layers. I made a test with expression and got the same result. In Firefox I cannot read this site I only get "". I tried it on other servers but Firefox doesnt work. On my computer itself it works well. With IE there are no problems. What have I to do so other Firefox users can brows in my webpages???

Toutes les réponses (1)

more options

"" is an UTF-8 Byte Order Mark.
It usually indicates that the page was saved in the editor as UTF-8, but that the servers sends the file with another 8 bit (Western on Windows) encoding.
You can see the encoding in View > Character Encoding and in the Tools > Page Info > General tab.

You can see that the pages are send as Western ISO-8859-1 by the server.

The source shows a windows-1252 encoding, so try to save the menu file as such in FrontPage.

<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">

Your above posted system details show outdated plugin(s) with known security and stability risks.

  1. Shockwave Flash 10.0 r45
  2. Next Generation Java Plug-in 1.6.0_20 for Mozilla browsers

Update the Flash plugin to the latest version.

Update the Java plugin to the latest version.